﻿@charset "utf-8";

/* ===== TEMPLATE FOR PC,Mobile,Administrator ===== */


/* -- Basic Style ----------- */

/* html reset */
* { padding: 0% ; margin: 0% }
img,fieldset { border: none }

/* scrollbar */
html { overflow-y: scroll }

/* body */
body {
 background: #FFFFFF url(back_body.gif) ;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif
}

/* font size */
body { font-size: 100% }
h1 { font-size: 200% }	/* site name */
h2 { font-size: 150% }	/* content title */
h3 { font-size: 120% }	/* entry title */
h4 { font-size: 110% }	/* sidebar title */
h5 { font-size: 120% }	/* form page title */
h6 { font-size: 120% }	/* statusbox title */
#headmenu { font-size: 11px }
#side li { font-size: 90% }
.page { font-size: 12px }
.news { font-size: 120% }
.headnavi,
.copy { font-size: 90% }



/* -- Color Style ----------- */

/* font */
body,input,textarea,select { color: #56564b }	/* 藍海松茶 */

/* link style */
a { text-decoration: none }
a:link,a:visited { color: #ba2636 }	/* 緋 */
a:hover,a:active { color: #badcad ; position: relative ; top: 1px }	/* 薄萌葱 */

.required { color: #FF0000 }

th { background-color: #d6e9ca }	/* 白緑 */

h2,
h3,
.entrytext,
th,
td,
.status { border: solid 1px #5a79ba }	/* 薄花桜 */

.pagelink a,
.now { border-color: #bbc8e6 }		/* 淡藤色 */
.now { background-color: #bbc8e6 }	/* 淡藤色 */


/* -- Layout ---------------- */

#container {
 background: #FFFFFF url(header.gif) no-repeat 0% 0% ;
 border-color: #495A48 ;
 border-style: solid ;
 border-width: 4px ;
 border-radius: 10px ;
 width: 900px ;
 padding: 25px 40px ;
 margin: 25px auto
}

#side,
#content { float: left }

/* sidebar */
#side {
 background-color: rgba(255,255,255,0.5) ;
 border-radius: 4px ;
 width: 200px ;
 padding: 15px 18px
}

/* main area */
#content {
 width: 600px ;
 margin-left: 25px
}



/* -- Heading --------------- */

/* site name */
h1 {
 font-family: "ＭＳ 明朝",serif ;
 text-align: right ;
 letter-spacing: 2px
}

/* content title */
h2 {
 border-style: solid ;
 border-width: 0px 0px 1px 0px ;
 letter-spacing: 1px ;
 padding: 0% 0% 0% 9px
}



/* -- Page Style ------------ */

/* description */
.des,
#headmenu { text-align: right ; margin: 15px 0% 30px 0% }

/* sidebar menu */
#side ul { margin: 3px 0% 20px 5px }
#side li {
 background: url(menulist.gif) no-repeat 0% 50% ;
 list-style: none ;
 line-height: 160% ;
 padding-left: 15px
}

/* about */
.about {
 line-height: 1.6 ;
 margin: 10px 25px 40px 9px
}

/* new douga */
.news {
 background: url(news.gif) no-repeat 9px 50% ;
 font-weight: bold ;
 padding-left: 25px
}
.newbox { margin: 1px 0% 0% 8px }
.newbox iframe { margin-bottom: 6px }

/* status box */
.status {
 border-style: solid ;
 border-width: 1px ;
 border-radius: 8px
}










/* Miyakozaki ---＞ MHXX Log Notes[http://miyanotes.nigre.biz] */



/* page link */
.page { text-align: right }












/*******************************************************


* skill menu title *
h6 {
 border-color: #7058a3 ;
 border-style: solid ;
 border-width: 1px ;
 border-radius: 3px ;
 width: 400px ;
 padding: 5px
}
h3,    {	margin: 10px 0;	font-weight: bold;}
p, ul, ol, li, dl, dt, dd, pre, blockquote, th, td, form, fieldset, input, textarea {
	margin: 0;
	padding: 0;
}


dl dd.list ul {
	margin-top: 0;
	margin-bottom: 0;
}
dl dd.list ul {
	margin-top: 0;
	margin-bottom: 0;
}

form dl dd.list {
	padding: 5px;
	border: 1px solid #CCCCCC;
}

form dl dd.list ul {
	margin: 0;
}

form dl dd.list ul li ul {	margin-left: 20px;}
form dl dd.list ul li ul {	margin-left: 20px;}



